Opdatering af XH-1.3 - til php 5.6

Et CMSimple support forum for dansktalende brugere og udviklere

Moderator: ZiPs

quatro
Posts: 27
Joined: Sat Jan 23, 2010 5:20 pm
Location: Aalborg
Contact:

Opdatering af XH-1.3 - til php 5.6

Postby quatro » Wed Mar 18, 2015 8:02 am

Hej

For mange år siden lavede jeg en side i XH 1.3.
Siden er hostet hos one.com, som pr. 31.03 opgraderer til php 5.6.

Siden skal lægges om til et anden CMS-system om 2 måneder

Spørgsmål: Hvilken version af Cmsimple skal jeg som minimun opdatere til ?

Hvordan er det lige man gør ?

Mvh

Per

cmb
Posts: 12007
Joined: Tue Jun 21, 2011 11:04 am
Location: Mü-Sa, RLP, DE
Contact:

Re: Opdatering af XH-1.3 - til php 5.6

Postby cmb » Wed Mar 18, 2015 12:15 pm

quatro wrote:Spørgsmål: Hvilken version af Cmsimple skal jeg som minimun opdatere til ?

Det er bedst at opgradere til den nyeste version, dvs. CMSimple_XH 1.6.6.

quatro wrote:Hvordan er det lige man gør ?

Der er anvisninger i en0 FAQ artiklen (engelsk og tysk).
Christoph M. Becker –Plugins for CMSimple_XH, but not for CMSimple 4+

quatro
Posts: 27
Joined: Sat Jan 23, 2010 5:20 pm
Location: Aalborg
Contact:

Re: Opdatering af XH-1.3 - til php 5.6

Postby quatro » Wed Mar 18, 2015 1:01 pm

Hej Christopher

Tak for svar.

Findes der en opdatering fra Xh 1.3 til Xh 1.4 - som jeg mener kan køre på php 5.6. ?

Det er selvfølgelig for at gøre det så nemt som muligt

Mvh
Per

cmb
Posts: 12007
Joined: Tue Jun 21, 2011 11:04 am
Location: Mü-Sa, RLP, DE
Contact:

Re: Opdatering af XH-1.3 - til php 5.6

Postby cmb » Wed Mar 18, 2015 1:32 pm

quatro wrote:Findes der en opdatering fra Xh 1.3 til Xh 1.4 - som jeg mener kan køre på php 5.6. ?

Nej, der er ingen opdateringer 1,3-1,4 eller andre opdateringer til et øget mindre versionsnummer (andet tal), på grund af for mange ændringer.

Under alle omstændigheder, alle version undtagen 1.6.x er ude af vedligeholdelse, så der vil ikke være nogen fejlrettelser og sikkerhedsrettelser (trods der er kendte fejl og sårbarheder i ældre versioner). Derfor foreslår jeg, at du tager dig tid til at opgradere til CMSimple_XH 1.6.6.
Christoph M. Becker –Plugins for CMSimple_XH, but not for CMSimple 4+


Return to “Dansk”

Who is online

Users browsing this forum: No registered users and 2 guests